Ошибка при обновлении

Правила форума
Как правильно задавать вопросы Правильно сформулированный вопрос и его грамотное оформление способствует высокой вероятности получения достаточно содержательного и по существу ответа. Общая рекомендация по составлению тем: 1. Версия ОС вместе с разрядностью. Пример: LM 18.1 x64, LM Sarah x32 2. DE. Если вопрос касается двух, то через запятую. (xfce, KDE, cinnamon, mate) 3. Какое железо. (достаточно вывод inxi -Fxz в спойлере (как пользоваться спойлером смотрим здесь)) или же дать ссылку на hw-probe 4. Суть. Желательно с выводом консоли, логами. 5. Скрин. Просьба указывать 1, 2 и 3 независимо от того, имеет ли это отношение к вопросу или нет. Так же не забываем об общих правилах Как пример вот
Аватара пользователя

Автор темы
djultra
Сообщения: 3
Зарегистрирован: 23 сен 2018, 18:22
Откуда: ДНР

Ошибка при обновлении

Сообщение djultra » 23 сен 2018, 18:30

при автообновлении вылазит ошибка
У вас нет необходимых прав для просмотра вложений в этом сообщении.

Аватара пользователя

darkfenix
Сообщения: 5034
Зарегистрирован: 27 июн 2017, 10:36
Решено: 58
Откуда: Нижний Тагил
Благодарил (а): 285 раз
Поблагодарили: 940 раз

Ошибка при обновлении

Сообщение darkfenix » 23 сен 2018, 18:53

djultra, репозиторий скайпа недоступен в данное время, вот обновляшка и ругается.
Изображение

Аватара пользователя

Dja
Сообщения: 5622
Зарегистрирован: 27 авг 2016, 17:03
Решено: 22
Откуда: Voskresensk
Благодарил (а): 815 раз
Поблагодарили: 595 раз

Ошибка при обновлении

Сообщение Dja » 13 ноя 2018, 06:54

dja-work ~ $ sudo apt update && sudo apt upgrade -y
Игн:1 http://archive.canonical.com precise InRelease
Сущ:2 http://archive.canonical.com/ubuntu xenial InRelease                                                     
Сущ:3 http://archive.canonical.com precise Release                                                                                                        
Игн:4 http://packages.linuxmint.com serena InRelease                                                                                                      
Игн:6 http://packages.linuxmint.com sonya InRelease                                                                
Игн:7 http://packages.linuxmint.com sylvia InRelease                                   
Сущ:8 http://packages.linuxmint.com serena Release
Сущ:10 http://packages.linuxmint.com sonya Release                                                                                        
Сущ:12 http://packages.linuxmint.com sylvia Release                                                                                       
Сущ:14 http://ppa.launchpad.net/abbat/ekstertera/ubuntu xenial InRelease                                       
Сущ:15 http://ppa.launchpad.net/linuxenko/chkservice/ubuntu xenial InRelease                                                                          
Сущ:16 http://ppa.launchpad.net/nilarimogard/webupd8/ubuntu xenial InRelease                                                                          
Сущ:17 http://ppa.launchpad.net/obsproject/obs-studio/ubuntu xenial InRelease                                                                         
Сущ:18 http://ppa.launchpad.net/slytomcat/ppa/ubuntu xenial InRelease                                                                                 
Сущ:19 http://ppa.launchpad.net/thomas.tsai/ub ... oot/ubuntu xenial InRelease                                                                    
Сущ:20 http://ppa.launchpad.net/vacuum-im/unstable/ubuntu xenial InRelease                                                                            
Сущ:21 https://deb.nodesource.com/node_8.x xenial InRelease                                            
Сущ:22 https://linuxdesktopcloud.mail.ru/deb default InRelease                              
Сущ:23 http://archive.ubuntu.com/ubuntu xenial InRelease               
Пол:24 http://archive.ubuntu.com/ubuntu xenial-updates InRelease [109 kB]
Пол:25 http://archive.ubuntu.com/ubuntu xenial-backports InRelease [107 kB]
Игн:26 http://deb.trueconf.com/linuxmint universal InRelease         
Ошк:27 http://deb.trueconf.com/linuxmint universal Release
  404  Not Found
Ошк:28 https://download.virtualbox.org/virtualbox/debian xenial InRelease
  Could not resolve host: download.virtualbox.org
Ошк:29 https://deb.opera.com/opera-stable stable InRelease
  Could not resolve host: deb.opera.com
Ошк:30 repo/xenial  InRelease
  Could not resolve host: linuxmint.com.ru
Ошк:31 https://dl.ring.cx/ring-nightly/ubuntu_16.04 ring InRelease
  Could not resolve host: dl.ring.cx
Сущ:32 http://repo.yandex.ru/yandex-disk/deb stable InRelease                                                                                                                
Пол:33 http://security.ubuntu.com/ubuntu xenial-security InRelease [107 kB]                                                                                                  
Сущ:34 http://linux.teamviewer.com/deb stable InRelease                                                                                                                      
Сущ:35 http://linux.teamviewer.com/deb preview InRelease                                                                                                                     
Чтение списков пакетов… Готово                                                                                                                                               
W: http://archive.canonical.com/dists/precise/Release.gpg: При подписи ключом 630239CC130E1A7FD81A27B140976EAF437D05B5 используется нестойкий алгоритм свёртки (SHA1)
W: https://linuxdesktopcloud.mail.ru/deb/d ... /InRelease: При подписи ключом 8A99BA500079839DF7DE4833196205AF7396FF77 используется нестойкий алгоритм свёртки (SHA1)
E: Репозиторий «http://deb.trueconf.com/linuxmint universal Release» не содержит файла Release.
N: Обновление из этого репозитория нельзя выполнить безопасным способом, и поэтому по умолчанию он отключён.
N: Смотрите справочную страницу apt-secure(8) о создании репозитория и настройке пользователя.
:blink2:
Гуй тоже
18-11-13-095601.png
У вас нет необходимых прав для просмотра вложений в этом сообщении.

Аватара пользователя

madesta
Сообщения: 233
Зарегистрирован: 11 июн 2017, 18:47
Решено: 6
Благодарил (а): 20 раз
Поблагодарили: 48 раз

Ошибка при обновлении

Сообщение madesta » 13 ноя 2018, 13:58

Dja писал(а):
13 ноя 2018, 06:54
Гуй тоже

18-11-13-095601.png
У меня точно такое же с Mail.Ru. Предположил, что дальнейшее сопровождение клиента для Linux Mail.Ru не планирует. Даже в службу поддержки как-то обращаться в очередной раз не хочется, учитывая то, что найти клиент для Linux нужно ещё знать где. В качестве своего решения удалил репозиторий linuxdesktop.cloud.mail.ru

Аватара пользователя

Dja
Сообщения: 5622
Зарегистрирован: 27 авг 2016, 17:03
Решено: 22
Откуда: Voskresensk
Благодарил (а): 815 раз
Поблагодарили: 595 раз

Ошибка при обновлении

Сообщение Dja » 13 ноя 2018, 14:48

Решилось тем, что обновил то, что могло обновиться через гуй. Ну и вроде почти всё обновилось. Странное поведение apt'а...

Аватара пользователя

Black_Shef
Сообщения: 132
Зарегистрирован: 10 сен 2016, 05:22
Решено: 1
Благодарил (а): 12 раз
Поблагодарили: 12 раз

Ошибка при обновлении

Сообщение Black_Shef » 13 ноя 2018, 16:53

Уже несколько дней такая ошибка

Можно ли в ручную исправить ?
У вас нет необходимых прав для просмотра вложений в этом сообщении.
Последний раз редактировалось пользователем 2 Black_Shef; всего редактировалось раз: 13

Аватара пользователя

Rene_Dekart
Сообщения: 92
Зарегистрирован: 05 ноя 2018, 18:08
Благодарил (а): 30 раз
Поблагодарили: 22 раза

Ошибка при обновлении

Сообщение Rene_Dekart » 13 ноя 2018, 16:57

Use LMDE! :thumbs: Be happy! :crazy:
LMDE Debian

Аватара пользователя

Dja
Сообщения: 5622
Зарегистрирован: 27 авг 2016, 17:03
Решено: 22
Откуда: Voskresensk
Благодарил (а): 815 раз
Поблагодарили: 595 раз

Ошибка при обновлении

Сообщение Dja » 04 дек 2018, 11:52

Что-то ругаться начинают разные Сильвии

Код: Выделить всё

WARNING: Your distribution probably isn't supported (linuxmint:sylvia)
WARNING: Using 'fat' client repository
kbuildsycoca4 running...
Error: "/var/tmp/kdecache-dja" is owned by uid 1000 instead of uid 0.
kbuildsycoca4(27059) VFolderMenu::loadDoc: Parse error in  "/home/dja/.config/menus/applications-merged/xdg-desktop-menu-dummy.menu" , line  1 , col  1 :  "unexpected end of file" 
Обрабатываются триггеры для initramfs-tools (0.122ubuntu8.13) …
update-initramfs: Generating /boot/initrd.img-4.13.0-43-generic
Warning: No support for locale: ru_RU.utf8
_________
UPD. Но в итоге всё обновилось вроде :hoho:


Roman1105
Сообщения: 76
Зарегистрирован: 29 янв 2017, 19:04
Благодарил (а): 1 раз

Ошибка при обновлении

Сообщение Roman1105 » 11 дек 2018, 22:37

Друзья!
Нужен совет и помощь!
Вчера решил обновить 18.3 до 19 версии оболочка Mate.
Обновление прошло вроде как без проблем все как обычно везде все нормально было, но после перезагрузки система не могла запуститься выскакивал логотип ноута потом несколько строк какой то информации и снова логотип ноута.
Закрыл подумал что все до Обновлялся пришел домой включаю его чтоб загрузить с флешки а он загружается как УБУНТУ 19!!!!!
Потом открывается окно ввода пароля Linux Mint.
Ввожу пароль а система показывает черный экран и возвращается к вводу пароля.

ЧТО ДЕЛАТЬ ПОДСКАЖИТЕ!???

Аватара пользователя

Ара Магеддон
Сообщения: 118
Зарегистрирован: 07 дек 2018, 22:08
Решено: 5
Благодарил (а): 7 раз
Поблагодарили: 23 раза

Ошибка при обновлении

Сообщение Ара Магеддон » 11 дек 2018, 23:41

То что Минт превращается в Убунту - это старая проблема из-за общей пакетной базы (когда они уже на свою перейдут-то?)

Попробуйте нажать CTRL+ALT+F1. Должен открыться текстовый терминал. Введите логин и пароль. Если не получится, то посмотрите что именно вам там пишут. Если успешно - то там возможно несколько вариантов... Во всяком случае, у вас в руках будет вся мощь командной строки. Можно будет создать нового пользователя и залогиниться от него. Можно посмотреть логи. Можно установить Midnight Commander (sudo apt install mc) и скопировать нужные файлы перед переустановкой системы :)

Во всяком случае, первым делом введите setupcon чтобы получить русский язык, если его нет (квадратики).
И попробуйте sudo chown -R $USER:$USER /home/$USER для профилактики. У меня проблема с логином однажды именно так решилась

Аватара пользователя

zuzabrik
Сообщения: 1555
Зарегистрирован: 29 авг 2016, 09:08
Решено: 19
Благодарил (а): 97 раз
Поблагодарили: 491 раз

Ошибка при обновлении

Сообщение zuzabrik » 12 дек 2018, 13:01

Возможно у вас стояли проприетарные драйвера, и вы не сменили их на свободные перед обновлением. Симптомы похожи.
Наш IRC-канал для общения: #linuxmint-ru на сервере irc.spotchat.org
Для захода откройте HexChat, выберите сервер Linux Mint и наберите в чате /join #linuxmint-ru
Или любым другим удобным способом ;)


Roman1105
Сообщения: 76
Зарегистрирован: 29 янв 2017, 19:04
Благодарил (а): 1 раз

Ошибка при обновлении

Сообщение Roman1105 » 12 дек 2018, 19:06

zuzabrik писал(а):
12 дек 2018, 13:01
Возможно у вас стояли проприетарные драйвера, и вы не сменили их на свободные перед обновлением. Симптомы похожи
Что ДЕЛАТЬ???
Да при всех манипуляциях пока результаты нулевой.
Ара Магеддон писал(а):
11 дек 2018, 23:41
setupcon
То получил вот такой ответ фото прилагаю
У вас нет необходимых прав для просмотра вложений в этом сообщении.


Roman1105
Сообщения: 76
Зарегистрирован: 29 янв 2017, 19:04
Благодарил (а): 1 раз

Ошибка при обновлении

Сообщение Roman1105 » 12 дек 2018, 21:26

Попробовал выполнить эти команды:
sudo add-apt-repository ppa:oibaf/graphics-drivers
sudo apt-get update
sudo apt-get upgrade
Но в систему так и не пропустило

Аватара пользователя

AlexZ
Сообщения: 1117
Зарегистрирован: 06 янв 2018, 18:06
Решено: 3
Откуда: Горно-Алтайск
Благодарил (а): 168 раз
Поблагодарили: 139 раз

Ошибка при обновлении

Сообщение AlexZ » 16 дек 2018, 20:30

Roman1105 писал(а):
11 дек 2018, 22:37
Вчера решил обновить 18.3 до 19 версии
ИМХО мажорные версии лучше с нуля ставить

Аватара пользователя

Black_Shef
Сообщения: 132
Зарегистрирован: 10 сен 2016, 05:22
Решено: 1
Благодарил (а): 12 раз
Поблагодарили: 12 раз

Ошибка при обновлении

Сообщение Black_Shef » 30 мар 2019, 08:17

Сегодня вылезла такая же ошибка
Проблема с зеркалом. (тема эта закрыта, как я понял)
Не удалось получить http://packages.linuxmint.com/dists/tara/InRelease

Ничего не менял, в смысле зеркала

Команда apt-key list вот, что выдает
apt-key list
/etc/apt/trusted.gpg
--------------------
pub rsa4096 2016-04-12 [SC]
EB4C 1BFD 4F04 2F6D DDCC EC91 7721 F63B D38B 4796
uid [ неизвестно ] Google Inc. (Linux Packages Signing Authority) <linux-packages-keymaster@google.com>
sub rsa4096 2016-04-12 [S] [годен до: 2019-04-12]
sub rsa4096 2017-01-24 [S] [годен до: 2020-01-24]

pub rsa1024 2009-04-10 [SC]
E23A 3C53 44AE 497C 2FEE 7B0B A7E1 3D78 E4A4 F4F4
uid [ неизвестно ] Launchpad PPA named smplayer for rvm

/etc/apt/trusted.gpg.d/ubuntu-defaults.chroot.key.gpg
-----------------------------------------------------
pub rsa4096 2016-05-24 [SC]
302F 0738 F465 C153 5761 F965 A661 6109 451B BBF2
uid [ неизвестно ] Linux Mint Repository Signing Key <root@linuxmint.com>
sub rsa4096 2016-05-24 [E]

/etc/apt/trusted.gpg.d/ubuntu-keyring-2012-archive.gpg
------------------------------------------------------
pub rsa4096 2012-05-11 [SC]
790B C727 7767 219C 42C8 6F93 3B4F E6AC C0B2 1F32
uid [ неизвестно ] Ubuntu Archive Automatic Signing Key (2012) <ftpmaster@ubuntu.com>

/etc/apt/trusted.gpg.d/ubuntu-keyring-2012-cdimage.gpg
------------------------------------------------------
pub rsa4096 2012-05-11 [SC]
8439 38DF 228D 22F7 B374 2BC0 D94A A3F0 EFE2 1092
uid [ неизвестно ] Ubuntu CD Image Automatic Signing Key (2012) <cdimage@ubuntu.com>

/etc/apt/trusted.gpg.d/ubuntu-keyring-2018-archive.gpg
------------------------------------------------------
pub rsa4096 2018-09-17 [SC]
F6EC B376 2474 EDA9 D21B 7022 8719 20D1 991B C93C
uid [ неизвестно ] Ubuntu Archive Automatic Signing Key (2018) <ftpmaster@ubuntu.com>

apt-get update

Игн:1 http://dl.google.com/linux/chrome/deb stable InRelease
Сущ:2 http://archive.canonical.com/ubuntu bionic InRelease
Сущ:3 http://ppa.launchpad.net/rvm/smplayer/ubuntu bionic InRelease
Сущ:4 http://archive.ubuntu.com/ubuntu bionic InRelease
Сущ:5 http://security.ubuntu.com/ubuntu bionic-security InRelease
Сущ:6 http://archive.ubuntu.com/ubuntu bionic-updates InRelease
Сущ:7 http://dl.google.com/linux/chrome/deb stable Release
Сущ:8 http://archive.ubuntu.com/ubuntu bionic-backports InRelease
Ошб:10 http://packages.linuxmint.com tara InRelease
Не удалось соединиться с packages.linuxmint.com:80 (68.235.39.11): время ожидания для соединения истекло Не удалось соединиться с packages.linuxmint.com:80 (208.77.20.11): время ожидания для соединения истекло
Чтение списков пакетов… Готово
W: Не удалось получить http://packages.linuxmint.com/dists/tara/InRelease Не удалось соединиться с packages.linuxmint.com:80 (68.235.39.11): время ожидания для соединения истекло Не удалось соединиться с packages.linuxmint.com:80 (208.77.20.11): время ожидания для соединения истекло
W: Некоторые индексные файлы скачать не удалось. Они были проигнорированы, или вместо них были использованы старые версии.


Это на их стороне проблемы или что локально сломалось ?

Аватара пользователя

Black_Shef
Сообщения: 132
Зарегистрирован: 10 сен 2016, 05:22
Решено: 1
Благодарил (а): 12 раз
Поблагодарили: 12 раз

Ошибка при обновлении

Сообщение Black_Shef » 30 мар 2019, 10:13

Black_Shef писал(а):
30 мар 2019, 08:17
о на их стороне проблемы или что локально сломалось ?
Видимо, у них проблемы были временные. Сейчас уже всё в порядке

Вернуться в «Иные системные ошибки»